

#dis  ol {
display:   none;
}

#dis  dl {
display:   none;
}

#dis  dt {
display:   none;
}

#dis  dd {
display:   none;
}

#dis  p {
display:   none;
}

#dis  ul {
display:   none;
}

#dis {

}

 #dis  br {
display:   none;
}

#dis  a {
color: grey;
}

 #dis  b {
font-weight: normal;
}


 #dis li{
font-weight: normal;
list-style-type: none;
display: inline;
}

